# Uses of Class
org.eclipse.emf.cdo.spi.common.id.AbstractCDOID

Packages that use AbstractCDOID
Package
Description
org.eclipse.emf.cdo.common.id
Common concepts for dealing with object and revision IDs.

## Uses of AbstractCDOID in org.eclipse.emf.cdo.common.id

Methods in org.eclipse.emf.cdo.common.id that return AbstractCDOID
Modifier and Type
Method
Description
`static AbstractCDOID`
CDOIDUtil.`createCDOIDObject(CDOID.ObjectType subType)`
Deprecated.
As of 4.2 no longer supported.